/* _content/EgeControlWebApp/Pages/Shared/_Layout.cshtml.rz.scp.css */
/* Layout scoped styles */

a.navbar-brand[b-egyb8jtt8z] {
  white-space: normal;
  text-align: center;
  word-break: break-all;
}

.nav-pills .nav-link.active[b-egyb8jtt8z], .nav-pills .show > .nav-link[b-egyb8jtt8z] {
  color: #fff;
  background-color: #2563eb;
  border-color: #1d4ed8;
}

button.accept-policy[b-egyb8jtt8z] {
  font-size: 1rem;
  line-height: inherit;
}

.footer[b-egyb8jtt8z] {
  position: absolute;
  bottom: 0;
  width: 100%;
  white-space: nowrap;
  line-height: 60px;
}
